;本文件是 幽香2 正式版 2012.02.05 的配置文件。使用 Unicode 编码。
;分号开始的是注释语句。0代表否定 1代表肯定，具体作用请体会自然的表达。
;如果选项在界面菜单中可以设置，则无需手动更改配置文件。
;如果改变设置后没生效，重启QQ再试。


[其它功能]
;此功能会屏蔽一切右下角弹窗，慎用！为了显示登录提示，本功能会在一分钟后开启。
屏蔽弹窗=1

;开启本地会员可以免费使用高级涂鸦工具、会员炫彩字。
本地会员=1

;开启后，每分钟会进行一次内存整理。如果不是内存特别小，不建议开启。
内存整理=0

;按下预先设置的老板键，立刻隐藏所有窗口、托盘图标。如果不需要此功能，则设置为空。
老板键=Ctrl+Alt+H

;开启自动粘贴后，复制详细信息不会弹出对话框，而是直接把信息粘贴到当前聊天窗口。
自动粘贴=0

;即使你没有摄像头，也能开启摄像头图标，反之亦然，高版本QQ此选项已经失效。
;0为不控制摄像头状态     1为打开摄像头     2为关闭摄像头
虚拟摄像头=0

;如果你十分在意界面，并且不需要应用盒子(应用管理器)，可以选择是否显示。
;注意，此选项非常容易导致QQ崩溃，一定要慎用！
应用盒子=1

;关闭节日LOGO后，QQ会显示默认登录Banner，而不会随着日期不同显示不同的Banner。
节日LOGO=1

;关闭皮肤提醒后，将不会再看见新皮肤推荐提示。
皮肤提醒=1

;如果关闭内置看图，则可调用外部关联的图像查看程序，调用失败会自动转为内置查看器。
内置看图=1

;此功能将把当前版本模拟为 QQ2011正式版，以便强制使用体验版本。如无特殊需要，不要开启。
;0为关闭此功能，不开启版本伪装
;1为开启部分模拟（显示当前版本，但不能使用天气功能）
;2为开启完整模拟（显示为正式版，可使用天气功能）
版本伪装=0

;此处为聊天加密所使用的密钥，如果密钥为空则不会开启加密功能。下面几条都是处于开启状态的说明。
;需要加密传输的内容，请在文字头部添加"#"号，并使用快捷键(Ctrl+Enter或Enter)发送，否则不会加密。
;程序会自动尝试使用密钥解密，成功解密会在消息头部添加：[密]，因此会去掉正常消息头部的[密]。
;发送者将无法看见自己发送的原始内容，你可以复制加密内容，再次发送，则会自动解密。
聊天加密=

[图标管理]
;此处设置改变后需重启QQ才生效。

;设置是否强制显示好友的隐藏图标，对自己不生效。
隐藏图标=0

;是否显示主面板和设置面板的帮助按钮。
帮助按钮=1

;是否在聊天窗口显示魔法表情按钮，对于不需要此功能的人可以关闭。
魔法表情=1

;是否在主面板显示安全按钮以及主菜单中的安全中心，附带去除主菜单中的"所有服务"。
安全入口=1

;关闭等级按钮可增大昵称显示长度，此时依然能从资料卡进入等级面板。
等级按钮=1

;是否显示主菜单中的软件升级，以及系统设置中的更新选项。
升级入口=1

;本选项可去除聊天窗口上面的举报、讨论组按钮，避免右上角显示覆盖图标。
精简图标=0

[显示位置]
;使用QQ的原生接口，不会存在兼容性问题。
框内显示=1

;采用自绘窗口，有时可能会出现遮挡搜狗输入法之类的问题。
;自动根据系统选择显示字体，请不要对宋体使用渲染，否则效果不好。
左下角显示=1
右上角显示=0

;如果你需要在右上角显示信息，并且关闭了侧边栏（QQ秀），可以使用本功能强制增大聊天窗口。
;你也可以使用上面的精简图标功能扩大显示区域，以及禁止某些不常用的插件。
;若不改变则设置为0，请勿设置过小，推荐宽度：510像素。
窗口宽度=0

;自绘时候显示的提示，根据自己的情况进行选择，均为单行模式不支持换行！
;%V 对方版本            %D 对方地址（自动选择）
;%W 公网IP地址          %L 内网IP地址
;%B 本地查询结果        %Z 在线查询结果

;对方在线时优先显示格式1，否则优先显示格式2。超过30秒、或者单击会切换显示内容。
左下角格式1=%V
左下角格式2=%D

;格式1为上面一行，格式2为下面一行，总共只有2行。
右上角格式1=%W
右上角格式2=%D

;用于设置自绘文字颜色，使用RGB的16进制表示，请勿乱填。
文字颜色=101010

;此选项仅供Vista以上系统使用，XP设置以后也没效果。较黑皮肤开启效果比较好。
文字发光=0

;如果打开了本选项，所有框内提示将写入聊天记录，可供以后查看。
写入记录=0

[框内提示]
;内置以下格式，程序会自动替换为真实内容，换行用\n表示。
;%U 对方号码         %N 对方备注            %S 对方昵称
;%V 对方版本         %T 获取时间            %D 对方地址（选择所有查询结果中最长的地址）
;%W 公网IP地址       %L 内网IP地址          %B 本地查询结果        %Z 在线查询结果

;简略格式 用于在聊天窗口中显示，详细格式 用于生成可复制信息，空文本则不显示。
简略格式=%V | %W\n%D
详细格式=对方号码：%U\n对方版本：%V\n公网地址：%W\n内网地址：%L\n获得时间：%T\n本地查询：%B\n在线查询：%Z

;用于自定义QQ的安全提示，此处不支持格式替换。
安全提示=交谈中请勿轻信汇款、中奖信息、陌生电话，勿使用外挂软件。

[在线查询]
;其中%S将在程序内部自动转换为要查询的IP地址。由于部分原因，引导程序不会保留此处设置。
服务商=http://www.ip138.com/ips8.asp?ip=%S&action=2
标记开始=<li>本站主数据：
标记结束=</li><li>

;使用|分割多个字符串。对于首尾含有空格的字符串，需要使用引号包围起来。
过滤字符串=" "

;网页是否为UTF8编码，否则视作GB2312编码。
UTF8=0

[在线查询_示例]
;此处为myip.cn查询示例，程序不会读取此处。
服务商=http://www.myip.cn/%S
标记开始=location=
标记结束=";
过滤字符串=" |."
UTF8=1

[语音朗读]
;如果您的系统没有自带中文TTS，例如XP，又或者是英文系统，请下载任意一个TTS安装。
;如果您的系统没有TTS接口，装了也不行。判断方法是在界面上能否点击打开语音选项。
;推荐下载地址1：http://soft1.wmzhe.com/download/Ansifa2011/NeoSpeech_Liang.7z (中文男声 221 MB)
;推荐下载地址2：http://soft1.wmzhe.com/download/Ansifa2011/ScanSoft_MeiLing_Chinese_Mandarin_Voice.7z (中文女声 40M)

;在群消息多时建议不要打开朗读群消息的功能。
朗读好友消息=0
朗读自己消息=0
朗读群消息=0

;只有确定对话窗口已经打开时才会朗读聊天消息，支持群窗口判断。
窗口确认=1

;超过最大朗读长度的文本将会自动截断。请勿设置过大！
;程序一次只会朗读一句，朗读完成前，多余消息将会抛弃。
朗读长度=64

;程序会自动替换内置格式为真实内容，内置格式： %N:备注 %S:昵称 %M:消息
消息朗读格式=%N说：%M

[连接过滤]
;将会过滤包含这些关键词的网络连接请求(HTTP GET、POST)，区分大小写。
Update
qqdoctor
mini.group.qq.com
fodder.qq.com

[插件管理]
;插件状态，0为禁用，1为启用，如果没有找到数据，程序会按照内置推荐值设置插件。
;强烈建议使用 插件管理器 进行插件的管理，可以动态 启用/停用 插件，实时生效。
;由于 微博插件Com.Tencent.WBlog 无法动态启用停用，此插件需要你手动设置状态。
Com.Tencent.Advertisement=0
Com.Tencent.WBlog=1
com.tencent.audiovideo=1
com.tencent.crm=1
com.tencent.filetransfer=1
com.tencent.friendssocial=1
com.tencent.gamelife=0
com.tencent.graffito=0
com.tencent.hdvideo=1
com.tencent.mail=1
com.tencent.memo=1
com.tencent.mmog=1
com.tencent.netbar=0
com.tencent.netdisk=1
com.tencent.paipai=0
com.tencent.paipaigift=0
com.tencent.paycenter=1
com.tencent.qplus=1
com.tencent.qqgame=1
com.tencent.qqlive=1
com.tencent.qqmusic=1
com.tencent.qqpet=0
com.tencent.qqring=0
com.tencent.qqshow=1
com.tencent.qqvip=1
com.tencent.qqvipmisc=1
com.tencent.qqwebsite=1
com.tencent.qzone=1
com.tencent.remotehelp=1
com.tencent.snsapp=1
com.tencent.sobar=0
com.tencent.soso=0
com.tencent.stock=0
com.tencent.today=0
com.tencent.vas=1
com.tencent.weather=1
com.tencent.wenwen=0
com.tencent.winks=0
com.tencent.wireless=1

[版本大全]
;当此处版本库不全时，程序会自动读取内置版本号。
0000=对方离线或隐身

[免责申明]
;如果本软件侵犯了您的版权，请及时联系，我会在24小时内处理。
;本软件参考网上各种文章、软件写成，仅出于学习目的之使用，请在下载后24小时之内卸载。
;如果您使用本软件进行任何涉及商业盈利目的的行为，产生的一切后果将由您自己承担！
;为了保障您的利益，请支持正版软件。一旦开始使用本软件，即说明你同意此条款。
;
